@-webkit-keyframes mobileNav {
    from {left: 0%;}
    to {left: 100%;}
}
@keyframes mobileNav {
    from {left: 0%;}
    to {left: 100%;}
}

@-webkit-keyframes mobileNavActive {
    from {left: 100%;}
    to {left: 0%;}
}
@keyframes mobileNavActive {
    from {left: 100%;}
    to {left: 0%;}
}

#mobileNav{
    background-color: white;
    text-align: left;
    -webkit-animation-name: mobileNav;
    -webkit-animation-duration: .5s;
    animation-name: mobileNav;
    animation-duration: .5s;
    &.active{
        -webkit-animation-name: mobileNavActive;
        -webkit-animation-duration: .5s;
        animation-name: mobileNavActive;
        animation-duration: 1s;
    }
    .navs{
        color:  map-get($colors, black);
        a{
            color:  map-get($colors, black);
            text-decoration: none;
        }
    }
    ul{
        li{
            text-align: center;
            a{
                text-decoration: none;
                line-height: 60px;
                color:  map-get($colors, black);
            }
        }
    }

}
